html, body {
	height: 100%;
	padding: 0;
	margin: 0;
}
body {
	position: relative;
}
html > body {
	height: auto;
	min-height: 100%;
	min-width: 990px;
}

#wrapper {
	background-color: #fff;
	border-top: 1px solid #ccc;
	width: 100%;
	height: 50%;
	margin-top: -1px;
	position: absolute;
	left: 0;
	top: 50%;
}
#carousel div {
	text-align: center;
	width: 96px;
	height: 116px;
	float: left;
	position: relative;
}
#carousel div img {
	border: none;
}
#carousel div span {
	display: none;
}
#carousel div:hover span {
	background-color: #333;
	color: #fff;
	font-family: Arial, Geneva, SunSans-Regular, sans-serif;
	font-size: 14px;
	line-height: 22px;
	display: inline-block;
	width: 100px;
	padding: 2px 0;
	margin: 0 0 0 -50px;
	position: absolute;
	bottom: 30px;
	left: 50%;
	border-radius: 3px;
}
